Katello - Bug #6245

katello-debug should include broader list of logs
06/16/2014 08:48 PM - Bryan Kearney

Status: Closed

Priority: Normal

Assignee: Bryan Kearney

Category: Hammer

Target version: Katello 2.0

Difficulty: trivial Fixed in Releases:
Triaged: Yes Found in Releases:
Bugzilla link: 1075560 Red Hat JIRA:

Pull request:

Description

Cloned from https://bugzilla.redhat.com/show_bug.cqi?id=1075560
Description of problem:
katello-debug should include broader list of logs

Version-Release number of selected component (if applicable):
Satellite-6.0.3-RHEL-6-20140305.1

How reproducible:
always

Steps to Reproduce:
1. # katello-debug

Actual results:

Logs about this are missing:
/var/log/puppet
/var/log/foreman-proxy
/var/log/mongodb
/var/lib/pgsql/data/pg_log/

Expected results:
These logs are included

Associated revisions

Revision 28c57e2d - 06/16/2014 08:53 PM - Bryan Kearney
Fixes #6245 : Add mongo and postgres logs to katello debug

Revision af92ed98 - 06/17/2014 12:51 PM - Bryan Kearney
Merge pull request #4278 from bkearney/bkearney/6245

Fixes #6245 : Add mongo and postgres logs to katello debug

History

#1 - 06/17/2014 12:34 PM - Eric Helms
- Assignee set to Bryan Kearney

- Target version set to 48

- Difficulty set to trivial

- Triaged set to Yes

#2 - 06/17/2014 12:52 PM - Bryan Kearney
- Status changed from New to Closed

- % Done changed from 0 to 100
https://bugzilla.redhat.com/show_bug.cgi?id=1075560

Applied in changeset katellojcommit:28c57e2dbcf703f78b52671271bb96d4d67bbf9b.

#3 - 08/22/2014 08:35 AM - Eric Helms

- translation missing: en.field_release set to 13
